smartsens 2.0.0.0

Macros
spi_specifics.h File Reference

This file contains SPI specific macros, functions, etc. More...

`#include "mcu_definitions.h"`

Go to the source code of this file.

## Macros
#define | SET_SPI_DATA_SAMPLE_MIDDLE
#define | SET_SPI_DATA_SAMPLE_EDGE

## Detailed Description

This file contains SPI specific macros, functions, etc.

## Macro Definition Documentation

## ◆ SET_SPI_DATA_SAMPLE_EDGE

#define SET_SPI_DATA_SAMPLE_EDGE

## ◆ SET_SPI_DATA_SAMPLE_MIDDLE

#define SET_SPI_DATA_SAMPLE_MIDDLE